/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/LibGumbo.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/LibGumbo/ConfigData.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/LibGumbo/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Alien-LibGumbo/README
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::LibGumbo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::LibGumbo::ConfigData.3
